<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageLayer="1">
  <displayList>
    <graph id="n19_opwg" name="bg_parent" xy="589,914" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n20_irrg" name="n20" src="nsh2u" fileName="img/congra_s_bg.png" pkg="o9974uc5" xy="0,2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n2_sebx" name="n2" src="q8uck" fileName="img/account_prize_icon.png" pkg="o9974uc5" xy="294,632" size="491,340" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n12_opwg" name="n12" xy="153,539" size="772,62" fontSize="46" color="#aeaeae" align="center" leading="-4" bold="true" strokeColor="#333333" strokeSize="3" text="Watch an AD to get double money">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n3_sebx" name="text_award" xy="440,935" size="196,142" fontSize="110" color="#f6e24d" align="center" vAlign="middle" bold="true" strokeColor="#000000" strokeSize="4" text="300">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n14_opwg" name="btn_mult" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="276,1181">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n15_opwg" name="btn_claim" src="sebxd" fileName="btn/btn_claim2.xml" pkg="o9974uc5" xy="411,1356">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button titleColor="#aeaeae"/>
    </component>
  </displayList>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Alpha" target="n15_opwg" tween="true" startValue="0" endValue="0" duration="21"/>
    <item time="21" type="Alpha" target="n15_opwg" tween="true" startValue="0" endValue="1" duration="15"/>
  </transition>
</component>